.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.920000px;}
._0{margin-left:-1.080000px;}
._3{width:31.006000px;}
._2{width:49.486000px;}
.fc3{color:rgb(109,110,113);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(88,89,91);}
.fs3{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:686.539216px;}
.y1b{bottom:692.914267px;}
.y1a{bottom:712.927003px;}
.y19{bottom:732.939738px;}
.y18{bottom:752.952473px;}
.y17{bottom:772.965208px;}
.y15{bottom:773.747035px;}
.y14{bottom:783.118803px;}
.y16{bottom:783.900630px;}
.y13{bottom:803.913365px;}
.y12{bottom:823.926101px;}
.y11{bottom:834.861522px;}
.ye{bottom:835.643349px;}
.yd{bottom:845.015117px;}
.y10{bottom:845.796944px;}
.yf{bottom:856.732365px;}
.yc{bottom:876.745101px;}
.yb{bottom:896.757836px;}
.y9{bottom:902.230624px;}
.ya{bottom:907.693258px;}
.y7{bottom:927.705993px;}
.y8{bottom:932.396954px;}
.y6{bottom:937.077761px;}
.y5{bottom:957.090496px;}
.y1{bottom:979.116767px;}
.y1d{bottom:1024.412578px;}
.y3{bottom:1028.885003px;}
.y2{bottom:1044.818336px;}
.y4{bottom:1097.275712px;}
.y1c{bottom:1119.238562px;}
.h7{height:17.040000px;}
.h5{height:19.682000px;}
.h2{height:30.200000px;}
.h3{height:30.280000px;}
.h4{height:42.224000px;}
.h6{height:117.937908px;}
.h1{height:550.637255px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x2{left:62.705008px;}
.x3{left:158.301103px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.492385pt;}
._0{margin-left:-0.921841pt;}
._3{width:26.465372pt;}
._2{width:42.239096pt;}
.fs3{font-size:20.485356pt;}
.fs2{font-size:22.192469pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.y0{bottom:586.000000pt;}
.y1b{bottom:591.441467pt;}
.y1a{bottom:608.523467pt;}
.y19{bottom:625.605467pt;}
.y18{bottom:642.687467pt;}
.y17{bottom:659.769467pt;}
.y15{bottom:660.436800pt;}
.y14{bottom:668.436133pt;}
.y16{bottom:669.103467pt;}
.y13{bottom:686.185467pt;}
.y12{bottom:703.267467pt;}
.y11{bottom:712.601467pt;}
.ye{bottom:713.268800pt;}
.yd{bottom:721.268133pt;}
.y10{bottom:721.935467pt;}
.yf{bottom:731.269467pt;}
.yc{bottom:748.351467pt;}
.yb{bottom:765.433467pt;}
.y9{bottom:770.104800pt;}
.ya{bottom:774.767467pt;}
.y7{bottom:791.849467pt;}
.y8{bottom:795.853467pt;}
.y6{bottom:799.848800pt;}
.y5{bottom:816.930800pt;}
.y1{bottom:835.731467pt;}
.y1d{bottom:874.394000pt;}
.y3{bottom:878.211467pt;}
.y2{bottom:891.811467pt;}
.y4{bottom:936.586800pt;}
.y1c{bottom:955.333333pt;}
.h7{height:14.544603pt;}
.h5{height:16.799699pt;}
.h2{height:25.777406pt;}
.h3{height:25.845690pt;}
.h4{height:36.040569pt;}
.h6{height:100.666667pt;}
.h1{height:470.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x2{left:53.522267pt;}
.x3{left:135.118933pt;}
}
